.bg_pattern {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #ffe9a7;
  opacity: 0.4;
  z-index: -1;
}
.Paper {
  background-image:  linear-gradient(#ffc107 4px, transparent 4px), linear-gradient(90deg, #ffc107 4px, transparent 4px), linear-gradient(#ffc107 2px, transparent 2px), linear-gradient(90deg, #ffc107 2px, #ffe9a7 2px);
  background-size: 100px 100px, 100px 100px, 20px 20px, 20px 20px;
  background-position: -4px -4px, -4px -4px, -2px -2px, -2px -2px;
}

section{
    border-radius: 16px;
    background-color: white;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
    padding-top: 10px;
    margin: 1rem;
    height: 50vh;
}

h1{
    text-align: center;
    color: rgb(247, 92, 35);
    padding-bottom: 5px;
    border-color: rgba(158, 66, 33, 0.3);
    border-width: 0px 0px 3px 0px;
    border-style: dashed;
}

h2{
    margin: 1rem;
    font-size: 20px;
}

h3{
    margin: 1rem;
    font-size: 18px;
    color: rgb(67, 67, 67);
}

